<% include ./partials/messages %>
<style>
.outer-container {
    border: 1px;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row;
    text-align: center;
}

.outer-panel {
    flex: 1 1 0;
    flex-flow: column;
    border: 2px solid #95a5a6;
    border-radius: 10px;
    background: rgb(0, 63, 0);
    padding: 0.5rem;
}
.outer-panel2 {
	background: rgb(150, 133, 40);
	flex: 1 1 0;
    flex-flow: column;
    border: 2px solid #95a5a6;
    border-radius: 10px;
    padding: 0.5rem;
}
.middle-panel {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
}
.team-name {
	color: white;
    font-size: 3rem; 
}
.primary-score {
  color: white;
  font-size: 6rem;
}
.period {
  color: white;
  background-color: #2980b9;
  border: 3px solid #95a5a6;
  border-radius: 10px;
  padding: 1rem 1rem 1rem 1rem;
  margin: 1rem 1rem 1rem 1rem;
}
.period .period-label {
    font-size: 3rem;
}
.period .period-count {
    font-size: 6rem; 
}
.gameID {
  color: white;
  background-color: gray;
  border: 3px solid #95a5a6;
  border-radius: 10px;
  padding: 1rem 1rem 1rem 1rem;
  margin: 1rem 1rem 1rem 1rem;
}
.gameID .gameID-label {
    font-size: 2rem;
}
.gameID .gameID-value {
    font-size: 1rem;
}
</style>
<div class="outer-container">
    <div class="outer-panel bg-primary">
        <div class="team-name"><%=game.homeName%></div>
        <div class="primary-score"><%=game.homeScore%></div>
    </div>
    <div class="outer-panel2 bg-primary">
        <div class="team-name"><%=game.awayName%></div>
        <div class="primary-score"><%=game.awayScore%></div>
	</div>
</div>
<div class="period bg-secondary">
    <div class="outer-panel2 bg-primary gameID">
        <div class="gameID-label"><center>Division</center></div>
        <div class="gameID-value"><center><%=game.division%></center></div>
	</div>
    <div class="outer-panel2 bg-primary gameID">
        <div class="gameID-label"><center>Date</center></div>
        <div class="gameID-value"><center><%=game.date%></center></div>
	</div>
</div>